View Issue Details

IDProjectCategoryView StatusLast Update
0002787SUMoBugpublic2015-02-28 13:52
Reporterhhh330Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformWindowsOSWindowsOS VersionSeven x64
Product Version3.13.1 
Target VersionFixed in Version3.13.2 
Summary0002787: Bug de nom rogue killer
DescriptionLe nom roguekiller est mal détecté sur la version 10.3.0
En version 10.2.0 le nom est correct par contre
TagsNo tags attached.

Relationships

related to 0002628 resolvedKyle_Katarn Rename to "Rogue killer" 

Activities

hhh330

2015-02-17 14:08

reporter  

Bug rogue killer.jpg (383,123 bytes)

hhh330

2015-02-18 13:31

reporter   ~0001812

Last edited: 2015-02-18 20:03

View 2 revisions

Bug également sous xp xp3 pour rogue killer x86
Bug persistant en version 10.4.0 de rogue killer

Issue History

Date Modified Username Field Change
2015-02-17 14:08 hhh330 New Issue
2015-02-17 14:08 hhh330 File Added: Bug rogue killer.jpg
2015-02-18 13:31 hhh330 Note Added: 0001812
2015-02-18 20:03 hhh330 Note Edited: 0001812 View Revisions
2015-02-19 22:01 Kyle_Katarn Assigned To => Kyle_Katarn
2015-02-19 22:01 Kyle_Katarn Status new => acknowledged
2015-02-19 22:02 Kyle_Katarn Relationship added related to 0002628
2015-02-28 13:52 Kyle_Katarn Status acknowledged => resolved
2015-02-28 13:52 Kyle_Katarn Fixed in Version => 3.13.2
2015-02-28 13:52 Kyle_Katarn Resolution open => fixed